---
- date: 2026-05-13
  filename:
    gz: snapshot-ruby_4_0.tar.gz
    xz: snapshot-ruby_4_0.tar.xz
    zip: snapshot-ruby_4_0.zip
  size:
    gz: 23821659
    xz: 17892324
    zip: 29329164
  sha1:
    gz: 69d053e6473dd0e595266e3b96f40a50c6e5ea48
    xz: 1ce80c2905aa11e5d5dab62f70e8f5034f07c90b
    zip: 55f21c73c20db2381e9f313f842ea6d5eeba895d
  sha256:
    gz: c5174ebb0db38c5f2e9b82ea0ea970fadaf0735e3e2febe06de71a092056ba6d
    xz: d8d6a83a02079d715217bf2836c3089604dd3978de2e65d3fdcf0c1ca3067682
    zip: 4d6f81748d49e87d75b04416158088ddd7186c05807de6d3ded26121804c5198
  sha512:
    gz: bf338715fa8a8bf606b249469e012bc738b6a8343e079b42ada6b4833b247f392d86e335ef0b5a152cf57ecdc45e35001ebb7bc61cc62434dab52f9f81196bf5
    xz: f056745e7797a03a207b1d05eff0ba8bb7f92cf287f015695e0a3ee1e969159c39a4e26cb8d40205f7c3a07a9332669441c9444dfb6f69620a428bbfb4b18c2c
    zip: da824f731ddc57e1a7e25dfd80b411f2012bae205f7f61ec7a087b8d7629c7280d42cd5a88458727aab7bf970a9608e19a408cdb4b72d4dd17f2440d262a2ad4
